/*
Theme Name: Reboot Child
Theme URI: https://wpshop.ru/themes/reboot
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: reboot
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.entry-content blockquote, .home-text blockquote, .taxonomy-description blockquote {border-left: 3px solid #247ba0 !important;}
.preload-img {float: left;
width: 30%;
text-align: center;
padding-top: 5px;
padding-bottom: 20px;}

.preload-img img {max-width:120px;
margin:1px;
}

.preload-img a {border: 1px solid #ccc;
border-radius: 5px;
padding: 5px;
color: #343434;
text-decoration: none;}

.preload-img a:hover {background: #ddd;}

.preload-table {float: left;
width: 70%;
padding-top: 5px;
padding-bottom: 20px;}

.preload-table table {margin: 0px;}

.preload {padding-bottom: 20px;}


td {

    border: 1px solid #ccc;
    padding: 7px;

}

@media (max-width: 700px) {
.preload-table{display:none;}
.preload-img {width:100%;}
.ads2{display:none;}
}


#download {text-align: center;
padding-top: 20px;
padding-bottom: 5px;}

#download a{
font-size: 1.3em;
background: url('https://brawl-stars-pc.com/img/icon-download.png') rgb(255, 190, 32) no-repeat right;
color: rgb(255, 255, 255) !important;
text-decoration: none;
padding: 10px 55px;
    line-height: 2.7em;}

#download a:hover {
background: url('https://brawl-stars-pc.com/img/icon-download.png') rgb(17, 166, 252) no-repeat right;
}

.gallery-item {padding: 5px;}